# XBMC Media Center language file
# Addon Name: PVR LanetTV Client
# Addon id: pvr.lanettv
# Addon version: 0.0.1
# Addon Provider: Lanet Network
msgid ""
msgstr ""
"Project-Id-Version: {{subst:Name}} Addons\n"
"Report-Msgid-Bugs-To: http://trac.xbmc.org/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: {{subst:Name}} Translation Team\n"
"Language-Team: English (http://www.transifex.com/projects/p/xbmc-addons/language/en/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#settings labels

msgctxt "#30010"
msgid "General"
msgstr ""

msgctxt "#30011"
msgid "Numbering channels starts at"
msgstr ""

msgctxt "#30012"
msgid "EPG Time Shift (hours)"
msgstr ""

msgctxt "#30013"
msgid "Apply Time Shift To All Channels"
msgstr ""

msgctxt "#30020"
msgid "Authorization"
msgstr ""